CREATE TABLE fmk_d_tactic_steps_tl] (
    TACTIC_STEP_ID        NUMBER(18, 0)     NOT NULL,
    AUTHORING_TITLE       VARCHAR2(1020)    NOT NULL,
    AUTHORING_SUBTITLE    VARCHAR2(4000)    NOT NULL,
    TITLE                 VARCHAR2(1020)    NOT NULL,
    SUBTITLE              VARCHAR2(4000)    NOT NULL,
    LANGUAGE              VARCHAR2(16)      NOT NULL,
    SOURCE_LANG           VARCHAR2(16)      NOT NULL,
    SEED_DATA_SOURCE      VARCHAR2(2048),
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    ORA_SEED_SET1         VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2         VARCHAR2(4)       NOT NULL
);
